/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .container{
      width: 1100px;
    }
    .page-node-7 .bg, 
    .page-node-4 .bg {
        width: 30%;
        top:5px;
    }
    .chairman-highlights{
        width:50%;
    }
    .front .home-bottom .col-sm-3, .front .home-bottom .col-sm-6{
        min-height:620px;
    }
    .nav-primary-menu .dropnav {
        width: 135px;
    }
    .nav-primary-menu .dropnav:nth-child(5) > a > span,
    .nav-primary-menu .dropnav:nth-child(2) > a > span, 
    .nav-primary-menu .dropnav.last > a > span {
        padding: 0 30px;
    }
    .nav-primary-menu .dropnav.first > a > span {
        padding: 0 40px;
    }
}